TestGroup:
    test_group: acc-sm-oleg326-client
    testhost: oleg326-client
    submission: Mon Mar 16 05:22:07 EDT 2026
    user_name: root
project: LUSTRE

Tests:
-
        name: sanity
        description: auster sanity
        submission: Mon Mar 16 05:22:17 EDT 2026
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 37
            return_code: 0
            error:
        -
            name: test_300m
            status: SKIP
            duration: 6
            return_code: 0
            error: "Only\ for\ single\ MDT"
        -
            name: test_300n
            status: PASS
            duration: 37
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 9
            return_code: 0
            error:
        duration: 138
        status: PASS
